http:
  routers:
    tasmoadmin-rtr: # Tasmo Admin
      rule: "Host(`tasmoadmin.local.gurulandia.eu`)"
      entryPoints:
        - "https"
      middlewares:
        - chain-no-auth #authelia
      service: tasmoadmin-svc
      tls:  {}
  services:
    tasmoadmin-svc:
      loadBalancer:
        servers:
          - url: "http://192.168.42.242:9541"
          
